.page_container {
    margin: 0 auto;
 }
 
.menu_list {
    display: flex; 
    justify-content: space-between;
    align-items: center;
    height: 100px;
}

.menu_item {
    width: 8rem;
    border: 1px solid #C2C2C2;
    border-radius: 4px;
    margin: 0 0.6rem;
    font-size: 15px;
    padding: 10px 16px;
    text-align: center;
    cursor: pointer;
    line-height: 15px;
}

.menu_item:hover {
    border-color: #dd2828;
    color: #dd2828;
}